<?php 
session_start();
date_default_timezone_set('PRC'); ?>
<html>
<head>
	<title>Kis-Project</title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="pragma" content="no-cache" /> 
	<link  rel="stylesheet" href="../css/common.css" type="text/css" />
	<script type="text/javascript" src="../script/jquery-1.6.1.js"></script>
	<script type="text/javascript" src="../script/kis_func.js"></script>
	<script type="text/javascript" src="../script/utile.js"></script>
</head>
<body topmargin="0" leftmargin="0">
<?php
	require_once("../common/common.php");
	require_once("../module/module.base.php");
	GetCookie();
	require_once(AutoLoadDialog()); 
?>
<hr size=1 color=#cccccc>
</body>
</html>